### Method

# Adw AboutDialog add_credit_section

since: 1.5

#### Declaration [src]

    void
    adw_about_dialog_add_credit_section (
      AdwAboutDialog* self,
      const char* name,
      const char** people
    )

#### Description [src]

Adds an extra section to the Credits page.

Extra sections are displayed below the standard categories.

Each name may contain email addresses and URLs, see the introduction for more details.

See also:

- `AdwAboutDialog:developers`
- `AdwAboutDialog:designers`
- `AdwAboutDialog:artists`
- `AdwAboutDialog:documenters`
- `AdwAboutDialog:translator-credits`
- `adw_about_dialog_add_acknowledgement_section()`.

Available since: 1.5

#### Parameters

`name`

  Type: `const char*`

  The section name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`people`

  Type: An array of `char*`

  The list of names.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.